<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="../styles/main.css">
		<link rel="icon" href="../images/favicon.png">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>My defiant experience with bullying.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				My defiant experience with bullying.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					My defiant experience with bullying.
				</h1>
				<p>
					For about 6 years, the absolute majority of my childhood that I can still vaguely remember, I've been a victim of bullying, both verbal and physical. That part of my life was stolen away from me, and it's not something I can ever get back. And yet, strangely, I think it has actually helped shape me into a person that I can say I am proud to be.
					<br><br>
					<small>
						<i>This is going to be difficult to write.</i>
					</small>
				</p>
			</section>

			<section class="window margin-bottom">
				<p class="margin-bottom">
					It all started on a 2-week long school trip to a nearby wooded area, I believe in third grade of elementary school. During one of its first days, around noon, I was waiting in line to get lunch - when suddenly, possibly because of me being inexperienced with being on my own and wearing too thick clothing, I threw up. A little bit happened to land on another kid's shoe. We'll call him Ondřej.
				</p>
				<p class="margin-bottom">
					Understandably, Ondřej was rather disgusted, and went to wash it off. I don't remember what happened during the next few hours, but after getting back to the cabin I shared with him and a few other people, he was still very angry and came up with a little <i>chant</i> which roughly translates to <i>"don't look at me, you'll make me dirty"</i>. This resonated with the others, and soon, almost the whole campsite started bullying me. I remember having rocks thrown at me while the class was walking somewhere. I remember being laughed at for basically everything that I did, not even being allowed to look at others. I remember bawling my eyes out as I kept on asking my mom via SMS to bring me back home.
				</p>
				<p class="margin-bottom">
					The rest of third grade was like this. There were still 1 or 2 kids I was on speaking terms with, but, in all of the class, there wasn't anyone I could really call a 'friend'. I started missing school a lot more, and understandably so. There wasn't anything to look forward to, only seemingly endless pain and the complete loss of any self-esteem I had left. One of the coping mechanisms I had developed was going along with it, making myself look like I'm fine with the situation, becoming a sort of 'clown'. I rarely retaliated verbally, never physically. This was also a time where I rarely went outside and spent most of my days on the Internet, expanding my interest in computers, learning English, and having some of my only interactions with friends at the time.
				</p>
				<p class="margin-bottom">
					In fourth grade, I was at my wit's end and came up with a sort of plan to, at least for a short time, take control. I lived only with my mom, who went to work early in the morning every other day. On the days she did, I simply stayed home while telling her I went to school. When she didn't, I left the house and walked around town until the school day would've ended. I'm not sure how long this lasted, but it ended very close to my 10th birthday, possibly even on the same day - that's when my teacher and mom found out what was happening. I don't remember what the explanation I gave was, but the bullying was mentioned to some extent, specifically with Ondřej and his friend Adam. Somehow, my teacher, who, despite spending the majority of her day with her class, has not noticed a single thing for over a whole year.
				</p>
				<p class="margin-bottom">
					I don't remember much of fifth grade. I still missed school a lot, faked illnesses and got my mom to excuse all the days I missed. I don't remember experiencing much genuine happiness - though, for some reason, I never felt much inclination to commit suicide. Putting the fact that that's a terrifying thing to say when talking about a <i>10 year old</i>, I think this was also around the time I first thought of the principle of "defiance through achieving things despite the bullies' opinion of me", and the gap between the school me and regular me became a little wider.
				</p>
				<p class="margin-bottom">
					From sixth grade onwards, I was no longer in the same class. Some people from my old one remained, namely Adam, but a lot of the main bullies were gone. Things were looking up for some time, but eventually, in seventh grade, the verbal bullying, disgust and general exclusion came right back. I still used the same defense mechanisms. But, this time, I had a real friend - I don't remember when exactly I met Dan, but I spent the majority of my time in that class with him, and we've experienced a lot together. We are friends to this day, he might even see this article at some point.
				</p>
				<p>
					Skipping forward to ninth grade, the last compulsory one in Czechia, and the last one I had at this school. The end couldn't come sooner. I didn't attend any of the final meetups or anything, I was just glad that it was over - the feeling of leaving that godforesaken school's doors for the last time was so incredibly liberating. I still remember the moment.
				</p>
			</section>

			<section class="window margin-bottom">
				<p class="margin-bottom">
					And now, high(?) school! Of course, it was hard for me to integrate properly at first, because the defense mechanisms that I had in the past were still going strong. I didn't <i>know</i> how to interact with other people well, but eventually, I realized there is no key. All that was neccessary is to be myself... and over time, I figured out that <i>me</i> is a person I'm actually quite happy to be. Despite being hurt so much in the past, I want to help people. I want to make the world a better place for those who come after me. I want to understand why what happened did, and figure out ways to prevent it happening to others. I don't want to be like those who hurt me.
				</p>
				<p class="margin-bottom">
					I found a meaning to life. I found love. Neither of which I've ever experienced before.
				</p>
				<p>
					In the past, I wasn't strong enough to talk about any of this with my mom. Even now, I find the idea horrifying. So, this, the article you are reading right now, is my <i>confession</i>. This is the conversation that I couldn't find the words and strength to have for so many years.
				</p>
			</section>

			<section class="window">
				<p class="margin-bottom">
					I don't exactly know what advice I have for anyone who may find themselves in a similar situation. Traveling alone to far away places, experiencing new things and meeting new people helped me a lot, both with self-confidence and my general mental state. Creating things, be it programs, paintings, books, food or whatever else, is also great.
				</p>
				<p>
					But whatever helps in your specific case, from a person who escaped the void, to one possibly still in it - you can do it. The world is an amazing place, spending your life thinking about bad people isn't worth the time you're given. Spend it doing something you can be proud of. Be the person you want to be.
				</p>
			</section>
		</main>
	</body>
</html>
